{
  "verseBefore": "Vii tuôôy oh ay măn laa jôôk tii ku kadrôp maroh, oh ay jah rayơơh rayơơy đôôiq dii varơuq hyioh jăk.",
  "verseAfter": "Vii tuôôy oh ay măn laa xapok ku kadrôp maroh, yôôych oh ay 'miêh jah rayơơh rayơơy đôôiq dii varơuq hyioh jăk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 6,
  "activeVerse": 20,
  "modifiedTimestamp": "2023-11-15T03:51:27.360Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 6,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
